Latest mutt (1.4.2.2-1) does not work on (my) XP

Christopher Faylor cgf-use-the-mailinglist-please@cygwin.com
Fri Sep 7 14:18:00 GMT 2007


On Fri, Sep 07, 2007 at 03:51:09AM -0300, Luiz Portella wrote:
>Hi, Saluton,
> 
> -- Pedro Alves skribis je Tue, 21 Aug 2007 03:28:42 -0700
>
>>I just downloaded the source and compiled it, *without changing
>>anything*, and the resulting binary worked without problems.
>
>I have the same problem about lastest mutt on XP.
>
>I get the source, and at /usr/src/mutt-1.4.2.2-1/ I run
>'./configure ...', it works after many and lib both gcc 
>instalations.

http://cygwin.com/ml/cygwin/2007-08/msg00658.html

>But 'make install' get the bottom error

No one has asked anyone to build mutt from source.  That is a last
resort in debugging problems and it wasn't required in this case.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list